Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] Concerning infiniband support
From: Jeff Squyres (jsquyres) (jsquyres_at_[hidden])
Date: 2011-01-20 06:34:13

Haha! +1 on what John says.

But otherwise, you shouldn't need root to install OMPI with ib support. If the ib drivers are installed correctly, you shouldn't need the --with-openib configure switches at all.

Sent from my PDA. No type good.

On Jan 20, 2011, at 4:48 AM, "John Hearns" <hearnsj_at_[hidden]> wrote:

> On 20 January 2011 06:59, Zhigang Wei <daniel.wei_at_[hidden]> wrote:
>> Dear all,
>> I want to use infiniband, I am from a University in the US, my University’s
>> high performance center don’t have Gcc compiled openmpi that support
>> infiniband, so I want to compile myself.
> That is a surprise - you must have some Infiniband hardware available.
> Is this hardware not managed by your high performance centre?
> My advice - bring beer and salty snacks to your high performance
> systems administrators.
> Ask them to help.
> _______________________________________________
> users mailing list
> users_at_[hidden]